




    body{
         color: #4c4c4c;      font-size: 17px;         }
    




    .header_bottom,
	.fixed_top_header .bottom_header,
	header.centered_logo:not(.sticky):not(.scrolled) .main_menu_line_holder nav.main_menu{
    background-color: rgba(33,107,40,0.2);
    }

    








    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
	body.page-template-blog-masonry-full-width-php .content .full_width .full_width_inner,
	.content .full_width.blog_masonry_full_width_template .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder,
	body.page-template-blog-masonry-full-width-php .content .full_width .full_width_inner,
	.content .full_width.blog_masonry_full_width_template .full_width_inner{
		padding-top: 44px !important;
    }
    }










    header.fixed.scrolled .header_bottom,
    header.fixed.scrolled .header_top,
    header.fixed_hiding.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_top,
	header.centered_logo.scrolled .main_menu_line_holder nav.main_menu{
    background-color: rgba(33,107,40,0.4) !important;
    }









    header.sticky .header_top{
    background-color: rgba(0,0,0,0.4);
    }




	    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 0px;
	}
}



header .header_bottom.left_menu_position .logo_wrapper{
	width: 100px;
}























	
	.fixed_top_header.has_top .bottom_header{
		padding-top:  100px;
	}





    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner,
		.side_menu .close_side_menu_holder{
    height: 100px;
    }

            .content.content_top_margin{
        margin-top: 100px !important;
        }
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }






    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner,
		.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }




        @media only screen and (min-width: 1000px){
			header.fixed_hiding .eltd_logo a,
			header.fixed_hiding .eltd_logo{
				max-height: 39px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 100px;
			}
        }






    nav.main_menu > ul > li > a{
		line-height: 100px;
    }











    .drop_down .second{
    border-top: 0 !important;
    }




    nav.main_menu > ul > li > a{
     color: #ffffff;             font-family: 'PT Sans', sans-serif;
                 font-weight: 700;             }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #ffffff !important;             font-family: 'PT Sans', sans-serif;
                 font-weight: 700;             }

			.header_bottom #lang_sel_list{
			font-family: 'PT Sans', sans-serif !important;
		}
	

    nav.main_menu > ul > li > a > span.item_inner{
    
    
		border-radius: 1px;
					border-style: solid;
		

         border-width: 1px;         
        
            
            
            
                }







    .light:not(.sticky) nav.main_menu > ul > li:hover > a > span.item_inner{
		border-color: #fff;
    }
	.dark:not(.sticky) nav.main_menu > ul > li:hover > a > span.item_inner{
		border-color: #000;
    }


    .light:not(.sticky) nav.main_menu > ul > li.active > a > span.item_inner{
		border-color: #fff;
    }
	.dark:not(.sticky) nav.main_menu > ul > li.active > a > span.item_inner{
		border-color: #000;
    }







































            nav.main_menu > ul > li:hover > a > span.item_inner,
        nav.main_menu > ul > li.active:hover > a > span.item_inner,
        header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span.item_inner{
        border-color: #ffffff;
        }
    
            nav.main_menu > ul > li.active > a > span.item_inner,
        nav.main_menu > ul > li.active > a > span.item_inner,
        header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a > span.item_inner{
        border-color: #81d742;
        }
    
			




    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #b8d6a2;
    }




    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover{
		color: #ffffff !important;
    }









    .drop_down .second .inner > ul > li > a,
    .drop_down .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4{
     color: #23561a;             font-family: 'PT Sans', sans-serif !important;
                    font-weight: 600;             }

	.shopping_cart_dropdown ul li
	.item_info_holder .item_left a,
	.shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
	.shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
	.shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
		color: #23561a;
	}

    .header_bottom #lang_sel ul li li a,
	.header_bottom #lang_sel_click  ul li  ul li a,
	.header_top #lang_sel ul ul a,
	.header_top #lang_sel_click ul ul a{
     color: #23561a!important;             font-family: 'PT Sans', sans-serif !important;
                    font-weight: 600;             }

    .drop_down .second .inner > ul > li:hover > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children:hover > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
	.header_bottom #lang_sel ul li li:hover a,
	.header_bottom #lang_sel_click  ul li  ul li:hover a,
	.header_top #lang_sel ul ul:hover a,
	.header_top #lang_sel_click ul ul:hover a{
    color: #ffffff !important;
    }

    .drop_down .second .inner > ul > li:hover{
    background-color: #3ca533;
    }































    p{
    font-family: Source Sans Pro, sans-serif;font-size: 17px;line-height: 25px;color: #4c4c4c;margin-top: 24px;margin-bottom: 24px    }




    a:hover,
    p a:hover{
        text-decoration: underline;    }




    .title h1, .title h1.title_like_separator .vc_text_separator.full .separator_content{
    color: #ffffff;             font-family: 'Average Sans', sans-serif;
        font-size: 36px;             font-weight: 700;         text-transform: uppercase;     }



	body.single-post .title .title_subtitle_holder .subtitle{
		display:none;
	}





	
	




	
		
	


































































































































    .blog_holder.blog_vertical_loop_type article .post_image_title h2{
    text-align: dropdown    }



























































































    #back_to_top > span{
    font-size: 14px;    }






	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}































.eltd_team.below_image:not(.social_style_center) .eltd_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.eltd_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}

















































































































 



     .footer_inner{
    background-image:url(https://iosd.org/wp-content/uploads/2015/10/greenfooter.jpg);
    background-position: 0 0;
    }
    .footer_top_holder,.footer_bottom_holder, .content footer .container, .footer_ingrid_border_holder_outer{
        background-color:transparent;
    }




    @media only screen and (min-width: 600px){
        .footer_top, .eltd_column{
        text-align:  left        }
    }








    .footer_bottom_holder{
        background-color:#5d91bf;
    }


































	
	
	











/* widget elements style start */
/* search widget */

.widget.widget_search form input[type="submit"],
.header_top #searchform input[type="submit"],
.header-widget #searchform input[type="submit"],
.header_top #searchform input[type="submit"]{
	width: 30px;
}

.woocommerce .widget #searchsubmit,
aside.sidebar .widget_product_search form#searchform input#searchsubmit{
	width: 37px;
}

.widget.widget_search form input[type="text"],
.header_top #searchform input[type="text"],
.header-widget #searchform input[type="text"]{
	width: calc(100% - 30px);
}

.woocommerce .widget #searchform input[type='text'],
aside.sidebar .widget_product_search form#searchform input#s{
	width: calc(100% - 37px);
}

























	
	
	
		
















.vertical_menu_to_content .menu-item .second {
    left: calc(100% + 40px); /*because of the padding*/
}

.vertical_menu_right .vertical_menu_to_content .menu-item .second {
    right: calc(100% + 40px);
}

.vertical_menu_right .vertical_menu_to_content .second .inner ul li ul {
    right: calc(100% + 25px);
}

.vertical_menu_to_content .second .inner ul li ul {
    left: calc(100% + 25px);    
}

























































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }





















































































	

	




	
.woocommerce .product .onsale:not(.out-of-stock-button), 
.woocommerce .product .single-onsale{
	left: calc( 50% - 27px);
}	


 
 
.woocommerce .product .onsale.out-of-stock-button{
	  left: calc( 50% - 27px);
}












	
	


	






























.preload_background{
	background-image: url("http://vps15696.inmotionhosting.com/~paloal6/iosd.org/wp-content/themes/borderland/img/preload_pattern.png") !important;
}































    






